.property-list-section .content-wrapper {
  padding: 40px 0;
}
.property-list-section .mobile-filter {
  display: none;
  font-size: 16px;
  white-space: nowrap;
  font-weight: 600;
  gap: 2px;
  text-decoration: underline;
}
.property-list-section .mobile-filter svg {
  margin-left: 3px;
}

.property-list-section .property_list {
  margin-bottom: 20px;
}
.property-list-section .card-wrapper {
  overflow: auto;
  height: 820px;
  scrollbar-width: none;
}
.property-list-section .back-btn {
  font-size: 18px;
  display: flex;
  align-items: center;
  gap: 3px;
  margin-bottom: 5px;
  cursor: pointer;
  font-weight: 500;
}
.property-list-section .small-text {
  font-size: 12px;
  margin-left: 5px;
}
.property-list-section .new-list-div {
  flex-direction: column !important;
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .property-list-section .mobile-filter {
    display: block;
  }

  .property-list-section .desktop-filtter {
    display: none;
  }

  .property-list-section .property_list {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .property-list-section .new-list-div {
    align-items: start;
  }
  .property-list-section .new-list-div .property_results_header {
    flex-direction: row;
    align-items: start;
    gap: 10px;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .property-list-section .property_results_header {
    flex-direction: column;
    align-items: start;
    gap: 10px;
  }

  .property-list-section .property_list {
    align-items: start;
  }

  .property-list-section .back-btn {
    font-size: 16px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .property-list-section .content-wrapper {
    padding: 15px 0;
  }
  .property-list-section .property_list {
    margin-bottom: 14px;
  }
  .property-list-section .mobile-filter {
    font-size: 14px;
  }
}
